<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:fillViewport="true"
    android:layout_height="match_parent"
    android:layout_width="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/layoutMainContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:animateLayoutChanges="true"
        android:orientation="vertical">

            <TextView
                android:id="@+id/lbl_reportwf_1_question"
                android:layout_centerHorizontal="true"
                android:text="@string/lbl_question_situation"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:layout_margin="20dp"
                android:textColor="@color/bg_common" />

            <Spinner
                android:id="@+id/dd_reportwf_1_cat_main"
                android:background="@drawable/dropdown_4"
                android:layout_centerHorizontal="true"
                android:layout_width="300dp"
                android:layout_height="52dp"
                android:layout_margin="5dp"
                android:spinnerMode="dialog"
                android:prompt="@string/lbl_spinner_choose"
                android:layout_below="@id/lbl_reportwf_1_question" />

            <Spinner
                android:id="@+id/dd_reportwf_1_cat_sub"
                android:background="@drawable/dropdown_4"
                android:layout_centerHorizontal="true"
                android:layout_width="300dp"
                android:layout_height="52dp"
                android:layout_margin="5dp"
                android:spinnerMode="dialog"
                android:prompt="@string/lbl_spinner_choose"
                android:layout_below="@id/dd_reportwf_1_cat_main" />

            <EditText
                android:layout_width="300dp"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:hint="@string/cat_hint"
                android:maxLength="50"
                android:id="@+id/txt_reportwf_1_cat_etc"
                android:layout_below="@id/dd_reportwf_1_cat_sub" />

            <RelativeLayout
                android:id="@+id/ll_pos"
                android:paddingLeft="20dp"
                android:paddingRight="20dp"
                android:layout_centerHorizontal="true"
                android:layout_below="@+id/txt_reportwf_1_cat_etc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/lbl_reportwf_1_question_2"
                    android:layout_centerHorizontal="true"
                    android:text="@string/lbl_question_place"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textAppearance="?android:attr/textAppearanceLarge"
                    android:layout_margin="20dp"
                    android:textColor="@color/bg_common" />

                <TextView
                    android:layout_width="250dp"
                    android:layout_height="70dp"
                    android:background="@drawable/layout_bg"
                    android:hint="@string/hint_place"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:id="@+id/lbl_reportwf_position_detail"
                    android:layout_below="@+id/lbl_reportwf_1_question_2"
                    android:layout_centerHorizontal="true"
                    android:layout_marginStart="20dp"
                    android:layout_marginBottom="50dp"/>

            </RelativeLayout>


    </RelativeLayout>
</ScrollView>